| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::BackendMarbleLayer Class Reference
Inheritance diagram for Digikam::BackendMarbleLayer:

## Public Member Functions
| BackendMarbleLayer (BackendMarble *const pMarbleBackend)
bool | render (Marble::GeoPainter *painter, Marble::ViewportParams *viewport, const QString &renderPos=QLatin1String("NONE"), Marble::GeoSceneLayer *layer=nullptr) override
QStringList | renderPosition () const override
void | setBackend (BackendMarble *const pMarbleBackend)